sdev_evt_send_simple
Prev | drivers/scsi/scsi_lib.c | Next

## Name

sdev_evt_send_simple — send asserted event to uevent thread

## Synopsis

`void sdev_evt_send_simple (` | struct scsi_device * | sdev,
| enum scsi_device_event | evt_type,
| gfp_t | gfpflags`)`;

## Arguments

`sdev`

  scsi_device event occurred on

`evt_type`

  type of event to send

`gfpflags`

  GFP flags for allocation

## Description

Assert scsi device event asynchronously, given an event type.

Prev | Up | Next
sdev_evt_alloc | Home | scsi_device_quiesce